# Induction Phase II
- [ ] 1: Intro to Git
- [ ] 2: Intro to Maven and TDD
- [ ] 3: Maven and TDD continued
- [ ] 4: TDD continued with Matrix example
- [ ] 5: TDD continued 
- [ ] 6: TDD continued
- [ ] 7: TDD continued
- [ ] 8: TDD continued
- [ ] 9: TDD continued
- [ ] 10: OOP 
  - hashcode, equals, project point2D, native
- [ ] 11: OOP continued
  - Coverage testing, toString, StringBuilder, project point3D
- [ ] 12: OOP continued
  - Password Generator, Reflection API, equal class, review